/* General Demo Style */

html { height: 100%; }

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    background: #fff url(../images/upr-back-color2.jpg) no-repeat top center;
    background-size:cover;
    height: 100%;
    /* font-weight: 300;
    font-size: 15px; */
    color: #333;
    /* -webkit-font-smoothing: antialiased;
    overflow-y: scroll;
    overflow-x: hidden; */
}

a {
    color: #555;
    text-decoration: none;
}

.min-h-100 {
    min-height: 100%;
}

.w-40{
    width: 40% !important;
}

/* @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    body {
        background: #fff url(../images/upr-back-color2.jpg) no-repeat center center;
        background-size: cover;
    }

    .main {
        background-color: rgba(253, 253, 253, 0.8);
        width: 600px;
        margin: 0 auto!important;
        position: relative;
        top: 80px!important;
        background-color: rgba(253, 253, 253, 0.8);
        padding-bottom: 1px!important;
        border-radius: 10px;
    }
    .main > header h1 {
        font-size: 36px!important;
        line-height: 45px!important;
        margin: 80px;
        position: relative;
        color: #000;
        text-shadow: 0 1px 1px rgba(255,255,255,0.6);
    }
} */

.container {
    width: 100%;
    height: 800px;
    position: absolute;
    /* background: url(../images/gallo.png) no-repeat top center;*/
}

.clr {
    clear: both;
    padding: 0;
    height: 0;
    margin: 0;
}

.main {
    /* width: 600px;
    margin: 90px auto;
    position: relative;
    top: 180px; */
    background-color: rgba(253, 253, 253, 0.8);
    /* padding-bottom:30px; */
    border-radius:10px;
}

.main > header {
    background-image:url(../images/miupi-login.png);
    background-repeat:no-repeat;
    background-position:top center;
    height:100px;
    margin: 80px auto;
    padding: 20px 10px 10px 10px;
    position: relative;
    display: block;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: center;
    border:none;
    top: 10px;
}

.main > header h1 {
    font-size: 45px;
    line-height: 55px;
    margin: 80px;
    position: relative;
    color: #000;
    text-shadow: 0 1px 1px rgba(255,255,255,0.6);
}

.container > header h2 {
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    padding: 15px 0 5px 0;
    color: #666;
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-style: italic;
    text-shadow: 0 1px 1px rgba(255,255,255,0.6);
}

/* Header Style */
.codrops-top {
    line-height: 24px;
    font-size: 12px;
    background: #fff;
    background: rgba(255, 255, 255, 0.8);
    text-transform: uppercase;
    z-index: 9999;
    position: relative;
    text-align:center;
    font-family: 'Lato', Calibri, Arial, sans-serif;
    box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.codrops-top:before,
.codrops-top:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.codrops-top:after {
    clear: both
}

.codrops-top a {
    padding: 0px 10px;
    letter-spacing: 1px;
    color: #333;
    display: inline-block;
}

.codrops-top a:hover {
    background: rgba(255,255,255,0.6);
}

.codrops-top span.right {
    float: right;
}

.codrops-top span.right a {
    float: left;
    display: block;
}

/* Demo Buttons Style */
.codrops-demos {
    text-align:center;
    display: block;
    line-height: 30px;
    padding: 5px 0px;
}

.codrops-demos a {
    display: inline-block;
    margin: 0px 4px;
    padding: 0px 6px;
    color: #8c8c8c;
    line-height: 20px;	
    font-size: 12px;
    font-weight: 700;
    text-shadow: 1px 1px 1px #fff;
    border: 1px solid #fff;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.codrops-demos a:hover {
    color: #333;
    background: #fff;
}

.codrops-demos a:active {
    background: #fff;
}

.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
    background: #555;
    border-color: #555;
    color: #ddd;
    text-shadow: 0 1px 1px rgba(0,0,0,0.5);
    box-shadow: 0 1px 0 rgba(255,255,255,0.2), inset 0 1px 1px rgba(0,0,0,0.5);
}

.support-note span{
    color: #ac375d;
    font-size: 16px;
    display: none;
    font-weight: bold;
    text-align: center;
    padding: 5px 0;
}